### Method

# WebKit WindowProperties get_statusbar_visible

#### Declaration [src]

    gboolean
    webkit_window_properties_get_statusbar_visible (
      WebKitWindowProperties* window_properties
    )

#### Description [src]

Get whether the window should have the statusbar visible or not.

Gets property | `WebKit.WindowProperties:statusbar-visible`

#### Return value

Returns: | `gboolean`
| `TRUE` if statusbar should be visible or `FALSE` otherwise.